Bug 53978 - "Display as" action shown two times
"Display as" action shown two times
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
4.x
PC Windows XP
: P3 (vote)
: 4.x
Assigned To: issues@debugger
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-25 15:42 UTC by _ lcincura
Modified: 2006-03-24 12:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ lcincura 2005-01-25 15:42:15 UTC
NetBeasn IDE [200501241900] on jdk 1.5.0_01

The action is dispalyed in context menu two times
on watches of numeric type.
Comment 1 Jan Jancura 2005-01-31 16:23:29 UTC
fixed in trunk.
Comment 2 _ lcincura 2005-02-08 13:22:42 UTC
Verified on build 200502061900


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo